<?php include_once tpl('header');?>
<card title="《<?php echo $this->filter($forumInfo['forumname']);?>》书管后台 - <?php echo setting('webname');?>">
<p align="left">
[<anchor>返回上级<prev/></anchor>]
<br/>
[<a href="<?php echo url('system',array('s'=>'forum','c'=>'manage','a'=>'edit','id'=>$bookid));?>">修改名称</a>]
<br/>
[<a href="<?php echo url('system',array('s'=>'forum','a'=>'users','id'=>$bookid));?>">成员列表</a>]
<br/>
[<a href="<?php echo url('system',array('s'=>'forum','c'=>'ban','id'=>$bookid));?>">禁言名单</a>]
<br/>
[<a href="<?php echo url('system',array('s'=>'forum','c'=>'manage','a'=>'message','id'=>$bookid));?>">群发信息</a>]
<br/>
[<a href="<?php echo url('system',array('s'=>'forum','c'=>'manage','a'=>'credit','id'=>$bookid));?>">发放积分</a>]
<br/>
[<a href="<?php echo url('system',array('s'=>'forum','c'=>'deputy','id'=>$bookid));?>">副管列表</a>]
<br/>
[<a href="<?php echo url('system',array('s'=>'forum','c'=>'stick','id'=>$bookid));?>">书会置顶贴</a>]
<br/>
<br/>
[<a href="<?php echo url('system',array('s'=>'forum','id'=>$bookid));?>">-返回书会-</a>]

<br/>
[<a href="<?php echo url('index');?>">-<?php echo setting('webname');?>-</a>]
<br/>
</p>
</card>
</wml>
